<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ManageVouchersController extends Controller
{
    public function index(){
        return view('Admin.pages.manage_voucher.manage_voucher');

    }
}
